Mercury API
Gen2..::.IDS..::.SL900A..::.GetMeasurementSetup Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.GetMeasurementSetup ► Gen2..::.IDS..::.SL900A..::.GetMeasurementSetup()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.GetMeasurementSetup()()() | Create GetMeasurementSetup tagop
| Gen2..::.IDS..::.SL900A..::.GetMeasurementSetup(Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create GetMeasurementSetup tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)